<template>
  <VisualFilter :nodeInfos="node.node" />
</template>

<script type="ts">
    import { defineComponent } from 'vue'
    import VisualFilter from './visualNode/VisualFilter.vue'

    export default defineComponent({
        name: "FilterWrapper",
        props: ["node"],
        components: {
          VisualFilter
        }
    })
</script>
